{
  "name": "deco",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest --forceExit",
    "lint": "eslint .",
    "serve": "./node_modules/.bin/webpack-dev-server --inline",
    "build": "./node_modules/.bin/webpack --config webpack.config.js"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "babel-loader": "^7.1.4",
    "babel-preset-react": "^6.24.1",
    "body-parser": "^1.18.3",
    "chai": "^4.1.2",
    "firebase": "^4.12.1",
    "multer": "^1.3.0",
    "prop-types": "^15.6.1",
    "proxyquire": "^2.0.1",
    "react": "^16.3.1",
    "react-dom": "^16.3.1",
    "react-media": "^1.8.0",
    "react-native": "0.53.3",
    "react-native-auto-scroll": "0.0.1",
    "react-native-image-preview": "^0.3.1",
    "react-native-image-zoom-viewer": "^2.2.1",
    "react-native-modal": "^6.0.0",
    "react-native-web": "^0.5.4",
    "react-native-zoom-image": "^0.1.2",
    "react-redux": "^5.0.7",
    "react-responsive": "^4.1.0",
    "redux": "^3.7.2",
    "redux-devtools-extension": "^2.13.2",
    "redux-thunk": "^2.2.0",
    "webpack": "^3.11.0",
    "webpack-dev-server": "^2.11.2"
  },
  "devDependencies": {
    "@ljharb/eslint-config": "^12.2.1",
    "babel-eslint": "^8.2.2",
    "babel-jest": "22.4.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-react-native": "4.0.0",
    "canvas": "^1.6.10",
    "enzyme": "^3.3.0",
    "enzyme-adapter-react-16": "^1.1.1",
    "eslint": "^4.19.1",
    "eslint-config-airbnb": "^16.1.0",
    "eslint-config-airbnb-base": "^12.1.0",
    "eslint-config-standard": "^11.0.0",
    "eslint-plugin-babel": "^4.1.2",
    "eslint-plugin-flowtype": "^2.46.1",
    "eslint-plugin-import": "^2.10.0",
    "eslint-plugin-jsx-a11y": "^6.0.3",
    "eslint-plugin-node": "^6.0.1",
    "eslint-plugin-promise": "^3.7.0",
    "eslint-plugin-react": "^7.7.0",
    "eslint-plugin-standard": "^3.0.1",
    "firebase-mock": "^2.2.2",
    "jest": "22.4.0",
    "jest-environment-jsdom": "^22.4.3",
    "jest-environment-jsdom-global": "^1.0.3",
    "react-native-mock": "^0.3.1",
    "react-test-renderer": "16.2.0",
    "redux-mock-store": "^1.5.1"
  },
  "jest": {
    "preset": "react-native",
    "coverageDirectory": "./coverage/",
    "collectCoverage": true,
    "testEnvironment": "jest-environment-jsdom-global"
  }
}
